require("topsin.excelxs");
try {
    var book = new Book;
    var ok = book.open("test.xlsx");
    if (!ok) throw "open xlsx failed.";
    var sheet = book.getSheet(0);
    var range = sheet.addRange(0, 0, 0, 1);
    sheet.copyRange(range, 1, 0);
    range1 = sheet.addRange(0, 0, 2, 3);
    sheet.copyRange(range1, 1, 2);
    book.save();
    book.close();
} catch(e) {
    print(e);
}
